a.btn:hover {
	color: #ffffff;
}

.mt-0 {
	margin-top: 0;
}

.header__contacts .phone {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.header__contacts .phone a + a {
    margin-top: 5px;
}

.header__contacts .phone a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.header__contacts .phone svg {
    color: #008bc4;
    width: 20px;
    margin-right: 10px;
}

.service__item {
	page-break-inside: avoid;
	-moz-column-break-inside: avoid;
	break-inside: avoid;
}

.help-block {
    background: rgb(0 139 196 / 90%);
    position: fixed;
    bottom: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row;
            flex-flow: row;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    width: 100%;
    z-index: 44;
}

.help-block__item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 12px 15px 8px;
    width: 100px;
}

.help-block__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    text-decoration: none;
}

.help-block__link:hover {
    color: #fff;
}

.help-block__icon {
    display: inline-block;
    width: 28px;
    height: 28px;
    color: #e83838;
    margin-bottom: 5px;
}

.help-block__name {
    font-size: 12px;
    text-align: center;
    font-weight: 300;
}

.footer {
    padding-bottom: 60px;
}

.form-input-h {
	display: none;
}

@media (min-width: 576px) {
    .header__contacts .phone {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    
    .help-block {
        width: auto;
        left: 40px;
        border-radius: 10px 10px 0 0
    }
}


.menu__link {
	padding-left: 10px;
	padding-right: 10px;
	min-width: 80px;
}
@media (min-width: 1340px) {
	.menu__link {
		padding-left: 15px;
		padding-right: 15px;
	}
}